
#plans_small {
	font-size: 12px;
}

#plan_table {
	font-size: 14px;
	position : absolute; 
	background-color: #EEEEEE
}

table.c2 {
	background-color: #EEEEEE
}
td.c1 {
background-color: white
}
table.c2a {
	background-color: #CCCCFF;
	}
tr.c1a {
	background-color: #ffffff;
	background : url(../images/footer.jpg) top; 
	}
tr.c1b {
	background-color: #FFFFCC; 
	}
tr.c1 {
background-color: #ccccff
}

td.c2a {
background : url(../images/sign-up.gif) no-repeat center bottom; 
}

div.c4b { 
text-align : left; 
position : absolute; 
} 
li.c1a {
list-style: none
}
.c9a { 
background : #ccccff; 
} 
.c9a:hover { 
background : #ccccff; 
} 
.c9b { 
font-size: .87em;
line-height: .8;
font-style: italic;
font-weight : bold; 
color : #e60000; 
} 
.c1c { 
color : #666666; 
font-family : Arial, Helvetica, sans-serif; 
text-align : left; 
line-height: 1.7em;
text-decoration: none;
} 
.c1c a { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #e60000; 
text-decoration: none;
font-weight : bold; 
}
.c1c a:hover { 
text-decoration: underline;
}
div.c6 {
text-align: left;
margin : 12px 12px 12px 13px;
padding: 0em 0em 0em 3em; 
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 10pt;
background: #ccccff;
}